### File

`packages/eui/packages/components-next/src/lib/components/eui-select/eui-select.component.ts`

### Description

Extend the SelectMultipleControlValueAccessor to meet eUI requirements

### Extends

`SelectMultipleControlValueAccessor`

### Index

###### Methods
writeValue

### Constructor

`constructor(_renderer: Renderer2, _elementRef: ElementRef)`
Parameters :
Name | Type | Optional
_renderer | `Renderer2` | No
_elementRef | `ElementRef` | No

### Methods

writeValue
`writeValue(value: any)`
Override writeValue and check for null value when forms resets Parameters :
Name | Type | Optional | Description
value | `any` | No | The selected value or null in case of form reset
Returns : `void`

# result-matching ""

# No results matching ""